/* MY specific styles */

#story-title {
	font-size: large;
	text-align: center;
}

.fixed-font {
	font-family: monospace, monospace;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px
}

#Energy, #Health, #Nutrition, #WillPower, #Perversion, #Femininity, #Toxicity, #Hormones {
	font-family: monospace, monospace;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px
}

#ui-bar {
	padding: 0 0 0 0;
}

#ui-bar header {
	text-align: left;
}
#ui-bar-body>:not(:first-child) {
	margin-top: 0.5em;
}

#menu {
	/* position: absolute;
	bottom: 10px; */
	width: 85%;
}

#menu li {
	box-sizing: border-box;
}

#menu li#menu-item-settings {
	width: 50%;
	float: left;
}

#menu li#menu-item-saves {
	width: 50%;
	float: left;
}

#menu li#menu-item-restart {
	width: 50%;
	float: right;
}

#menu li#menu-item-help {
	width: 50%;
	float: right;
}

#menu li a {
	text-transform: none;
	font-size: small;
}

#story {
	margin-left: 21em;
}

#my-story-caption {
	padding: 0;
	text-align: left;
}

#story-author {
	display:none;
}

input[type="text"] {
	min-width: 10em;
}


#score-table table, td {
	  padding: 1px 5px 1px 5px;
	  text-align: left;
}

button {
	border: none;
}

.inventoryButton button, .disabledInventoryButton button {
	width: 60px !important;
	font-size: smaller;
	padding: 4px;
}

.disabledInventoryButton button {
	opacity: 0.6;
	cursor: not-allowed !important;
}

.wardrobeButton button, .disabledWardrobeButton button {
	width: 70px !important;
	font-size: smaller;
	padding: 4px;
}

.disabledWardrobeButton button {
    opacity: 0.6;
    cursor: not-allowed !important;
}

.cmdButton button, .cmdDisabledButton button {
	width: 140px !important;
	font-size: smaller;
	padding: 4px;
}

.cmdDisabledButton button {
	opacity: 0.6;
  cursor: not-allowed !important;
}

button.cmd-button, button.cmd-button-disabled {
	width: 140px !important;
	font-size: smaller;
	padding: 4px;
}

button.cmd-button-disabled  {
	opacity: 0.6;
	cursor: not-allowed !important;
}

.passage {
	line-height: 1.50;
	text-align: left;
}
.passage-in {
	opacity: 0;
}
.passage ul, .passage ol {
	margin-left: 0.5em;
	padding-left: 1.5em;
}
.passage table {
	margin: 0;
	border-collapse: collapse;
	border: 0;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

.passage tr, .passage th, .passage td, .passage caption {
	line-height: 1.0 !important;
	padding: 2px 3px 2px 3px !important;
}

#miniMap {
	position:relative;
	width: 800px;
	height: 566px;
}

#mapId {
	z-index: 10;
	position: relative;
}

#mapIcon {
	z-index: 20;
	width: 60px;
	position: absolute;
	top: 0;
	left: 0;
}

.shopName {
	font-size:larger;
	text-align:center;
	position: relative;
}

.shopName .tooltip {
	font-size: small;
	visibility: hidden;
	text-align: center;
	border-radius: 4px;
	padding: 5px 0;
	width: 30em;
	position: absolute;
	z-index: 1;
	bottom: 150%;
	left: 20%;
}

.shopName:hover .tooltip {
	visibility: visible;
}

.inventoryItem {
	position: relative;
}

.inventoryItem .tooltip {
	visibility: hidden;
	text-align: left;
	border: 1px solid;
	padding: 5px 5px;
	width: 30em;
	position: absolute;
	z-index: 1;
	bottom: 150%;
	left: 20%;
}

.inventoryItem:hover .tooltip {
	visibility: visible;
	transition-delay: 0.3s;
}

.inventoryItemDetails {
	font-size:small;
	padding-left:2em;
}

/* Style the tabbars */
.tabbar {
	overflow: hidden;
}

.tabbar button {
	border: none;
	outline: none;
	cursor: pointer;
	transition: 0.3s;
	vertical-align: super;
}

.tabbar button:hover {
	background-color: #414141;
}

.tabbar button.active {
	background-color: #050505;
}

.tabbar .activeTabCaption {
	vertical-align: sub;
}

.npcText  {
	font-family: Freeserif, serif;
}

.impText  {
	font-family: Freeserif, serif;
}

.pcText  {
	font-family: Freeserif, serif;
}

.pcThought {
	font-family: Freeserif, serif;
	font-style: italic;
}

/*
#mirrorContainer {
	width: 1000px;
}
*/

#avatarUI {
	width: 360px;
	height: 800px;
	float: left;
	margin-right: 20px;
}

#mirrorText {
	width: 480px;
	height: 600px;
	float: right;
	padding-top: 0px;
}

#hiddenCanvas {
	display: none;
}

#avatarFace {
	width: 240px;
	height: 240px;
	margin-bottom: 0.5em;
	/* position: absolute;
	top: 390px;
	left: 45px; */
}

/* Shrink the ui-bar-body so we can put stuff below it. This div gets refreshed on passage load
   by default and the things we want to place should not be refreshed. */
#ui-bar-body {
	/* height: 90%; */
	/* height: calc(100% - 2.5em); */
	/* height: 390px !important; */
	/* margin: 2.5em 0; */
	height: auto;
	margin: 2.5em 0 0.5em 0;
	padding: 0 1.5em;
	overflow: visible;
	line-height: 1em;
}

#avatarContainer {
	width: 240;
	padding: 0 2.5em;
	margin-left: -10px;
}

div.HeaderSection {
	width: 100%;
	font-weight: bold;
	font-size: larger;
	padding-left: 20px;
}

div.courtesan-menu {
	font-family: forelle;
    width: 810px;
    margin-top: 35px;
	margin-left: -60px;
	padding-left: 5px;
	padding-top: 5px;
	border-style: solid;
	border-width: 2px;
}

table.courtesan-table {
	width: 800px;
}

table.courtesan-table thead {
	font-size: 20pt;
}

table.courtesan-table tbody {
	font-size: 16pt;
}

.courtesan-exit {
	font-family: "forelle";
	font-size:28pt;
	margin-left:-20px;
}

table.body-stats {
	font-size: small;
}

div.npc-portrait-small {
	float: right;
	margin: 0.5em;
}
